### Signal

# Qmi ClientLoc::fix-recurrence-type

since: 1.22

#### Declaration

    void
    fix_recurrence_type (
      QmiClientLoc* self,
      QmiIndicationLocFixRecurrenceTypeOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::fix-recurrence-type signal gets emitted when a ‘Fix Recurrence Type‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.22

#### Parameters

`output`

  Type: `QmiIndicationLocFixRecurrenceTypeOutput`

  A `QmiIndicationLocFixRecurrenceTypeOutput`.

  The data is owned by the caller of the function.